@charset "utf-8";

/** ***************************************************************************
 * ページナビ
 * ************************************************************************* */

#main nav.pagenav ul.list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

#main nav.pagenav ul.list li {
  margin: 10px 0;
  border-right: 1px solid #333;
}

#main nav.pagenav ul.list li:last-child {
  border-right: unset;
}

#main nav.pagenav ul.list li a {
  padding: 0.25em 1.25em;
}

#main nav.pagenav ul.list li.current a {
  color: #62af23;
  font-weight: 600;
}

@media screen and (min-width:1001px) {

  #main nav.pagenav ul.list {
    align-items: stretch;
    justify-content: flex-start;
  }

  #main nav.pagenav ul.list li {
    width: calc(100% / 4 - 30px);
    margin: 10px 15px;
    border: unset;
  }

  #main nav.pagenav ul.list li a {
    height: 100%;
    padding: 0.5em 2.5em 0.5em 1.75em;
    color: #40681f;
    line-height: 1.4;
    font-weight: 500;
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 0;
    transition:
      color 0.3s ease-in-out 0.0s,
      background-color 0.3s ease-in-out 0.0s;
    background-color: #e5f2e8;
  }

  #main nav.pagenav ul.list li a:hover {
    color: #fff;
    background-color: #62af23;
  }

  #main nav.pagenav ul.list li.current a {
    color: #fff;
    font-weight: unset;
    background-color: #62af23;
  }

  #main nav.pagenav ul.list li a::after {
    content: '';
    width: 0.5em;
    height: 0.875em;
    background: url("../_image/_common/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
    position: absolute;
    z-index: 1;
    top: calc(50% - 0.4375em);
    right: 1em;
  }

  #main nav.pagenav ul.list li a:hover::after {
    filter: brightness(0) invert(1);
  }

  #main nav.pagenav ul.list li.current a::after {
    filter: brightness(0) invert(1);
  }

}

/** ***************************************************************************
 * 一覧ページ
 * ************************************************************************* */

body.page-archive
#main div.article div.item {
  padding: 15px 0;
  border-top: 1px solid #ddd;
}

body.page-archive
#main div.article div.item ~ div.item {
  border-top: 1px dotted #999;
}

body.page-archive
#main div.article div.item:last-child {
  border-bottom: 1px solid #ddd;
}

body.page-archive
#main div.article div.item a {
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (min-width:1001px) {

  body.page-archive
  #main div.article {
    margin-bottom: -40px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
  }

  body.page-archive
  #main div.article div.item {
    width: calc(100% / 3 - 20px);
    margin-bottom: 40px;
    padding: unset;
    border: unset !important;
  }

  body.page-archive
  #main div.article div.item:nth-child(3n+2) {
    margin-left: 30px;
    margin-right: 30px;
  }

  body.page-archive
  #main div.article div.item a {
    display: block;
  }

}

/**
 * 画像
 */

body.page-archive
#main div.article div.item div.image {
  width: 35%;
  padding-bottom: 23%;
  border-radius: 6px;
  border: 1px solid #ddd;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
  align-self: flex-start;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(100%) contrast(100%);
}

body.page-archive
#main div.article div.item a:hover div.image {
  filter: brightness(105%) contrast(110%);
}

@media screen and (min-width:1001px) {

  body.page-archive
  #main div.article div.item div.image {
    width: unset;
    margin-bottom: 15px;
    padding-bottom: 66%;
    border-radius: 8px;
  }

}

/**
 * 内容
 */

body.page-archive
#main div.article div.item div.content {
  width: 62%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}

body.page-archive
#main div.article div.item div.content div.category {
  min-width: 8em;
  padding: 0.25em 1.5em 0.375em;
  color: #fff;
  font-size: 0.75em;
  font-weight: 500;
  text-align: center;
  border-radius: 9999px;
  background-color: #62af23;
}

body.page-archive
#main div.article div.item.news div.content div.category {
  background-color: var(--category-news);
}

body.page-archive
#main div.article div.item.event div.content div.category {
  background-color: var(--category-event);
}

body.page-archive
#main div.article div.item.other div.content div.category {
  color: inherit;
  background-color: var(--category-other);
}

body.page-archive
#main div.article div.item div.content div.time {
  margin-left: 1em;
}

body.page-archive
#main div.article div.item div.content div.title {
  width: 100%;
  margin-top: 0.5em;
}

@media screen and (min-width:1001px) {

  body.page-archive
  #main div.article div.item div.content {
    width: unset;
  }

}

/** ***************************************************************************
 * 記事ページ
 * ************************************************************************* */

body.page-single
#side-area {
  margin-top: 60px;
}

@media screen and (min-width:1001px) {

  body.page-single
  #main div.body {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

  body.page-single
  #main-area {
    width: calc(100% - 240px);
  }

  body.page-single
  #side-area {
    width: 200px;
    margin-top: unset;
    flex-shrink: 0;
  }

}

/**
 * カテゴリー / 日付
 */

body.page-single
#main-area div.meta {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

body.page-single
#main-area div.meta div.category {
  min-width: 8em;
  padding: 0.25em 1.5em 0.375em;
  color: #fff;
  font-size: 0.75em;
  font-weight: 500;
  text-align: center;
  border-radius: 9999px;
}

body.page-single
#main-area div.article.news div.meta div.category {
  background-color: var(--category-news);
}

body.page-single
#main-area div.article.event div.meta div.category {
  background-color: var(--category-event);
}

body.page-single
#main-area div.article.other div.meta div.category {
  color: inherit;
  background-color: var(--category-other);
}

body.page-single
#main-area div.article div.meta div.time {
  margin-left: 1em;
}

/**
 * タイトル
 */

body.page-single
#main-area .article-title {
  margin-bottom: 20px;
  line-height: 1.3;
  font-size: 1.5em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  body.page-single
  #main-area .article-title {
    margin-bottom: 40px;
    font-size: 2.5em;
    font-weight: 600;
  }

}

/**
 * 一覧に戻る
 */

body.page-single
#main-area div.button {
  text-align: center;
}

body.page-single
#main-area div.button a {
  min-width: 250px;
}

@media screen and (min-width:1001px) {

  body.page-single
  #main-area div.button a {
    min-width: 300px;
  }

}

/** ---------------------------------------------------------------------------
 * サイドコンテンツ
 */

/**
 * タイトル
 */

body.page-single
#side-area .aside-title {
  margin-bottom: 10px;
  padding: 0.375em 0.5em 0.5em;
  color: #fff950;
  font-weight: 500;
  text-align: center;
  border-radius: 8px;
  background-color: #62af23;
}

/**
 * カテゴリー
 */

body.page-single
#side-area aside.category ul.list {
  padding: 0 5px;
}

body.page-single
#side-area aside.category ul.list li ~ li {
  margin-top: 0.125em;
}

body.page-single
#side-area aside.category ul.list li a {
  padding: 0.25em 0.5em 0.375em 1.5em;
  text-decoration: none;
  background: url("../_image/_common/icon-arrow-1.png") top 0.75em left 0.5em / 0.5em 0.75em no-repeat;
  display: block;
  transition: color 0.3s ease-in-out 0.0s;
  color: inherit;
}

body.page-single
#side-area aside.category ul.list li a:hover {
  color: #62af23;
}

/**
 * 最新の記事
 */

body.page-single
#side-area aside.latest ul.list {
  margin-top: -10px;
}

body.page-single
#side-area aside.latest ul.list li {
  border-bottom: 1px solid #ccc;
}

body.page-single
#side-area aside.latest ul.list li a {
  padding: 15px 0;
  color: inherit;
  text-decoration: none;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}

@media screen and (min-width:1001px) {

  body.page-single
  #side-area aside.latest ul.list li a {
    align-items: center;
  }

}

/* 画像 */

body.page-single
#side-area aside.latest ul.list div.image {
  width: 35%;
  padding-bottom: 23%;
  border-radius: 6px;
  border: 1px solid #ddd;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
  align-self: flex-start;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(100%) contrast(100%);
}

body.page-single
#side-area aside.latest ul.list a:hover div.image {
  filter: brightness(105%) contrast(110%);
}

@media screen and (min-width:1001px) {

  body.page-single
  #side-area aside.latest ul.list div.image {
    width: 48%;
    padding-bottom: 32.5%;
  }

}

/* 内容 */

body.page-single
#side-area aside.latest ul.list div.contents {
  width: 62%;
}

@media screen and (min-width:1001px) {

  body.page-single
  #side-area aside.latest ul.list div.contents {
    display: contents;
  }

}

/* カテゴリー / 日付 */

body.page-single
#side-area aside.latest ul.list div.meta {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}

body.page-single
#side-area aside.latest ul.list div.meta div.category {
  min-width: 8em;
  padding: 0.25em 1.5em 0.375em;
  color: #fff;
  font-size: 0.75em;
  font-weight: 500;
  text-align: center;
  border-radius: 9999px;
  background-color: #62af23;
}

body.page-single
#side-area aside.latest ul.list li.news div.meta div.category {
  background-color: var(--category-news);
}

body.page-single
#side-area aside.latest ul.list li.event div.meta div.category {
  background-color: var(--category-event);
}

body.page-single
#side-area aside.latest ul.list li.other div.meta div.category {
  color: inherit;
  background-color: var(--category-other);
}

body.page-single
#side-area aside.latest ul.list div.meta div.time {
  margin-left: 1em;
}

@media screen and (min-width:1001px) {

  body.page-single
  #side-area aside.latest ul.list div.meta {
    width: 48%;
    display: block;
  }

  body.page-single
  #side-area aside.latest ul.list div.meta div.category {
    padding: 0.125em 1.25em 0.25em;
  }

  body.page-single
  #side-area aside.latest ul.list div.meta div.time {
    margin-left: unset;
    font-size: 0.875em;
    text-align: center;
  }

}

/* タイトル */

body.page-single
#side-area aside.latest ul.list div.title {
  width: 100%;
  margin-top: 5px;
  letter-spacing: 0;
}

@media screen and (min-width:1001px) {

  body.page-single
  #side-area aside.latest ul.list div.title {
    font-size: 0.875em;
  }

}

/**
 * 過去の記事
 */

body.page-single
#side-area aside.archive ul.list {
  padding: 0 5px;
}

body.page-single
#side-area aside.archive ul.list li a {
  padding: 0.25em 0.5em 0.375em 1.5em;
  text-decoration: none;
  background: url("../_image/_common/icon-arrow-1.png") top 0.75em left 0.5em / 0.5em 0.75em no-repeat;
  display: block;
  transition: color 0.3s ease-in-out 0.0s;
  color: inherit;
}

body.page-single
#side-area aside.archive ul.list li a:hover {
  color: #62af23;
}
